# Get oss countries for registration

> GET /v1/registrations/{registration_id}/oss-countries

Source: https://docs.trykintsugi.com/reference/get-oss-countries-for-registration

GET /v1/registrations/{registration_id}/oss-countries

Get oss countries for registration

Get all OSS countries for a specific registration. This endpoint returns
    a list of EU countries that are covered by the OSS registration.

Category: Registrations

Path parameters:
registration_id (string, required) - The unique identifier of the registration.

Response fields:
id (string, required) - The unique identifier for the OSS registration country.
country_code (CountryCodeEnum, required) - The EU country code covered by the OSS registration.
  allowed values: AF, AX, AL, DZ, AS, AD, AO, AI, AQ, AG, AR, AM (and 239 more, see the reference page)
effective_date (string, required) - The date from which this country is officially covered by the OSS registration.
end_date (string) - The date this country ceased to be covered by the OSS registration (if applicable).
status (OssCountryStatusEnum, required) - The current status of this country's enrollment in the OSS registration.
  allowed values: ACTIVE, REMOVED

Response statuses: 200, 422

---

Index of every page: https://docs.trykintsugi.com/llms.txt
